<!DOCTYPE html>
<html>
<head>
<title>รายการคำร้องขอเพิ่ม-ถอนรายวิชา</title>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<script src="https://kit.fontawesome.com/f154d6805b.js" crossorigin="anonymous"></script>

<style>
* {
  box-sizing: border-box;
}

body {
  margin: 0;
}

body {background-color: #FAF2DF;}

.header {
  background-color: #AF0000;
  padding: 20px;
  text-align: center;
  color: #FFFFFF;
}

.topnav {
  overflow: hidden;
  background-color: #BEBEBE;
}

.topnav a {
  float: right;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 15px;
  text-decoration: none;
}

.topnav h1 {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 0px 10px;
  font-size: 125%;
  font-femily: verdana;
  text-decoration: none;
}

.dropdown {
  float: right;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #ddd;
  color: black;
  cursor: pointer;
}

.dropdown-content {
  display: none;
  position: absolute;
  right: 0;
  background-color: #BFBFBF;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.column {
  float: left;
  padding: 10px;
}

.column.side {
  width: 15%;
  padding: 0;
}

.column.middle {
  width: 70%;
  height: 650px;
  background-color: #FFFFFF;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.button-bar {
  text-align: center;
  background-color: none;
  padding: 0 5px;
}
.button-bar button {
  background-color: #BEBEBE;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;
  border-radius: 8px;
}

.flex-container {
  display: flex;
  justify-content: center;
  background-color: white;
  margin-left: 225px;
  margin-right: 225px;
}

.flex-container a {
  background-color: #FAF2DF;
  width: 20px;
  border-radius: 5px;
  margin: 5px;
  text-align: center;
  line-height: 50px;
  font-size: 20px;
}

a:link {
  text-decoration: none;
}

@media screen and (max-width: 1200px) {
  .column.middle {
    width: 100%;
  }
  .column.side{
    width: 0%;
  }
  .flex-container{
    margin: 0;
  }
}

</style>
</head>

<body>

<div class="topnav">
  <h1>THAMMASAT <i class="fas fa-graduation-cap" style="font-size:22px;"></i></h1>
  <a href="#"><i class="fas fa-user-circle" style="font-size:20px;"></i></a>
  <div class="dropdown">
    <button class="dropbtn"><i class="fas fa-bars" style="font-size:20px;"></i></button>
    <div class="dropdown-content">
      <a href="#">Profile</a>
      <a href="#">Link1</a>
      <a href="#">LInk2</a>
      <a href="#">Link3</a>
      <a href="#">ออกจากระบบ</a>
    </div>
  </div>
  <a href="#"><i class="fas fa-bell" style="font-size:20px;"></i></a>
</div>


<div class="header">
  <h2>รายการคำร้องขอเพิ่ม-ถอนรายวิชา</h2>
  <hr width=50% size=3 color=#FFFFFF>
  <p>คณะวิทยาศาสตร์และเทคโนโลยี มหาวิทยาลัยธรรมศาสตร์</p>
</div>

<div class="row">
  <div class="column side">
    <h2></h2>
  </div>
  
  <div class="column middle">
    <h2>
    <div class="flex-container">
      <a style="flex-grow: 0.5; color: white; background-color: #AF0000;">1</a>
      <a href="#" style="flex-grow: 3; color: black; border: 1px solid #BEBEBE;">ชื่อนักศึกษา</a>
      <a href="#" style="flex-grow: 0.5; background-color: #FFFFFF;"><i class="fas fa-envelope" style="font-size:55px; float: left; color: #BEBEBE; margin-top: 0; margin-bottom: 0;"></i></a>
      <a href="#" style="flex-grow: 1; color: white; background-color: #AF0000;">รอการอนุมัติ</a>
    </div>
    <div class="flex-container">
      <a style="flex-grow: 0.5; color: white; background-color: #AF0000;">2</a>
      <a href="#" style="flex-grow: 3; color: black; border: 1px solid #BEBEBE;">ชื่อนักศึกษา</a>
      <a href="#" style="flex-grow: 0.5; background-color: #FFFFFF;"><i class="fas fa-envelope" style="font-size:55px; float: left; color: #BEBEBE; margin-top: 0; margin-bottom: 0;"></i></a>
      <a href="#" style="flex-grow: 1; color: white; background-color: #AF0000;">รอการอนุมัติ</a>
    </div>
    <div class="flex-container">
      <a style="flex-grow: 0.5; color: white; background-color: #AF0000;">3</a>
      <a href="#" style="flex-grow: 3; color: black; border: 1px solid #BEBEBE;">ชื่อนักศึกษา</a>
      <a href="#" style="flex-grow: 0.5; background-color: #FFFFFF;"><i class="fas fa-envelope" style="font-size:55px; float: left; color: #BEBEBE; margin-top: 0; margin-bottom: 0;"></i></a>
      <a href="#" style="flex-grow: 1; color: white; background-color: #BEBEBE;">เสร็จสิ้น</a>
    </div>
    </h2>
  </div>
  
  <div class="column side">
    <h2></h2>
  </div>
</div>

<div class="button-bar">
   <button>กลับหน้าหลัก</button>
   <button style="background-color:#AF0000;">ออกจากระบบ</button>
</div>
<p style="clear:both"><br></p>
  
</body>
</html>